## Combinatorics

[Week 12](../Week12) | Week 13 | [Week 14](../Week14)

---

### Tuesday, April 19

![April19](April19.jpg) 

* Cyclotomic polynomials and Möbius inversion

[Class notes](Cyclotomic.pdf)

---

### Thursday, April 21

![April21-1](April21-1.jpg) 
![April21-2](April21-2.jpg) 

* Graph colorings: Planarity, graph minors, the 6 and 5-color theorems for planar graphs

For graph colorings, the corresponding video lectures from last year are April 8, April 13, and April 15.

---

### Suggested reading

* [Cyclotomic polynomial (Wikipedia)](https://en.wikipedia.org/wiki/Cyclotomic_polynomial)
* [Möbius inversion formula (Wikipedia)](https://en.wikipedia.org/wiki/M%C3%B6bius_inversion_formula)
* [Planar graph (Wikipedia)](https://en.wikipedia.org/wiki/Planar_graph)
* [Four color theorem (Wikipedia)](https://en.wikipedia.org/wiki/Four_color_theorem)
* [Hadwiger conjecture (Wikipedia)](https://tinyurl.com/2p86tpuw)
* [Robertson–Seymour theorem (Wikipedia)](https://en.wikipedia.org/wiki/Robertson%E2%80%93Seymour_theorem)

---
