## Combinatorics

#### [Week 1](../Week1) | Week 2 | [Week 3](../Week3)

---

### Tuesday, January 25

![Jan25](Jan25.png) 

[Class notes](Jan25.pdf)  

* Paths on Pascal's triangle
* Paths on a grid
* Forbidden squares
* Integers not divisible by 2, 3, 5
* Fixed-point free permutations

---

### Wednesday, January 26

[Office hours](Jan26.pdf)  

* A binomial identity

---

### Thursday, January 27

![Jan27](Jan27.png) 

[Class notes](Jan27.pdf)  

* Fixed-point free permutations
* Inclusion-exclusion in algebraic geometry

---

### Suggested reading

* [2007 Aigner - A Course in Enumeration](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-3-540-39035-0)
  - 5.1 Inclusion–Exclusion
* [1983 Pólya, Tarjan, Woods - Notes on Elementary Combinatorics](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-0-8176-4953-1)
  - 4\. Principle of Inclusion and Exclusion
* [2001 Martin - Counting: The art of enumerative combinatorics](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-1-4757-4878-9)
  - Chapter 2. The Principle of Inclusion and Exclusion
* [2003 Lovasz, Pelikan, Vesztergombi - Discrete mathematics](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/b97469)
  - 2.3 Inclusion-Exclusion
* [2011 Camina, Lewis - An introduction to enumeration](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-0-85729-600-9)
  - 1.3 The Principle of Inclusion and Exclusion
* [2015 Beeler - How to count](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-3-319-13844-2)
  - 7 Advanced Counting — Inclusion and Exclusion

---
