## Combinatorics

[Week 7](../Week7) | Week 8 | [Week 9](../Week9)

---

### Tuesday, March 8
### Thursday, March 10

![Mar10](Mar10.png) 

* Examples using Burnside's lemma

[Class notes](Mar10.pdf)

---

### Lectures from Spring 2021

Counting with symmetry is covered in
[Week 6](https://www.math.columbia.edu/~bayer/S21/Combinatorics/Week6/),
[Week 7](https://www.math.columbia.edu/~bayer/S21/Combinatorics/Week7/),
[Week 8](https://www.math.columbia.edu/~bayer/S21/Combinatorics/Week8/),
[Week 9](https://www.math.columbia.edu/~bayer/S21/Combinatorics/Week9/), and
[Week 10](https://www.math.columbia.edu/~bayer/S21/Combinatorics/Week10/),
in the same order as this year.

For convenience, here are last year's class notes as a single file:
[S21 Counting with symmetry](../Week6/S21 Counting with symmetry.pdf)

A complete set of video lectures from Spring 2021 are available as a supplemental resource (login required):

* [Combinatorics - Dave Bayer - Spring 2021](https://columbia.hosted.panopto.com/Panopto/Pages/Sessions/List.aspx?folderID=b01ad3c9-11eb-48dc-a6e5-ac9f0134caa3)

This link can also be found on our [CourseWorks Home Page](https://courseworks2.columbia.edu/courses/144352). The corresponding video lectures for counting with symmetry are February 18 through March 23.

---

### Suggested reading

* [2007 Aigner - A Course in Enumeration](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-3-540-39035-0)
  - 6.1 Enumeration of Patterns
* [1983 Pólya, Tarjan, Woods - Notes on Elementary Combinatorics](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-0-8176-4953-1)
  - 6\. Pólya's Theory of Counting
* [2011 Camina, Lewis - An introduction to enumeration](https://link-springer-com.ezproxy.cul.columbia.edu/book/10.1007/978-0-85729-600-9)
  - 6\. Group Actions and Counting

---
